## r-bioc-eir 1.34.0+ds

=== DESCRIPTION ===
Package: eiR
Type: Package
Title: Accelerated similarity searching of small molecules
Version: 1.34.0
Date: 2021-04-19
Author: Kevin Horan, Yiqun Cao and Tyler Backman
Maintainer: Thomas Girke <thomas.girke@ucr.edu>
Suggests: BiocStyle, knitcitations, knitr, knitrBootstrap,rmarkdown
Description: The eiR package provides utilities for accelerated
        structure similarity searching of very large small molecule
        data sets using an embedding and indexing approach.
License: Artistic-2.0
Depends: R (>= 2.10.0), ChemmineR (>= 2.15.15), methods, DBI
Imports: snow, tools, snowfall, RUnit, methods, ChemmineR, RCurl,
        digest, BiocGenerics, RcppAnnoy (>= 0.0.9)
biocViews: Cheminformatics, BiomedicalInformatics, Pharmacogenetics,
        Pharmacogenomics, MicrotitrePlateAssay, CellBasedAssays,
        Visualization, Infrastructure, DataImport, Clustering,
        Proteomics, Metabolomics
URL: https://github.com/girke-lab/eiR
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/eiR
git_branch: RELEASE_3_14
git_last_commit: 2f67dc0
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: yes
Packaged: 2021-10-26 21:20:43 UTC; biocbuild
