=== debian/changelog ===
r-bioc-eir (1.34.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.34.0+ds

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:45:31 +0530

r-bioc-eir (1.32.0+ds-3) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix autopkgtests with i386

 -- Nilesh Patra <nilesh@debian.org>  Mon, 08 Nov 2021 20:20:13 +0530

r-bioc-eir (1.32.0+ds-2) unstable; urgency=medium

  * Team Upload.
  * Add test-dep on r-cran-rsqlite
  * d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 18:56:25 +0530

r-bioc-eir (1.32.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #995489)

 -- Steffen Moeller <moeller@debian.org>  Sat, 02 Oct 2021 02:26:06 +0200
