=== debian/changelog ===
r-bioc-eir (1.36.0+ds-3) unstable; urgency=medium

  * Team upload.
  * d/t/autopkgtest-pkg-r.conf: Do not run autodep8
    tests on i386 either

 -- Nilesh Patra <nilesh@debian.org>  Sun, 21 Aug 2022 11:29:27 +0530

r-bioc-eir (1.36.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Skip running tests on i386

 -- Nilesh Patra <nilesh@debian.org>  Sat, 20 Aug 2022 20:48:41 +0530

r-bioc-eir (1.36.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 12:06:22 +0200
