## r-bioc-eir 1.38.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: eiR
 Type: Package
 Title: Accelerated similarity searching of small molecules
-Version: 1.36.0
+Version: 1.38.0
 Date: 2021-04-19
 Author: Kevin Horan, Yiqun Cao and Tyler Backman
 Maintainer: Thomas Girke <thomas.girke@ucr.edu>
@@ -20,9 +20,9 @@
 URL: https://github.com/girke-lab/eiR
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/eiR
-git_branch: RELEASE_3_15
-git_last_commit: 2e56da4
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 96ba2db
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 20:33:23 UTC; biocbuild
+Packaged: 2022-11-01 21:26:08 UTC; biocbuild
