=== debian/changelog ===
r-bioc-eir (1.38.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 16:34:14 +0100
