=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-digest,
                r-bioc-biocgenerics,
                r-cran-rcppannoy
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-eir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-eir.git
 Homepage: https://bioconductor.org/packages/eiR/
