=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-rsqlite
Restrictions: allow-stderr
Architecture: !i386
