## r-bioc-eir 1.40.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: eiR
 Type: Package
 Title: Accelerated similarity searching of small molecules
-Version: 1.38.0
-Date: 2021-04-19
+Version: 1.40.0
+Date: 2023-04-14
 Author: Kevin Horan, Yiqun Cao and Tyler Backman
 Maintainer: Thomas Girke <thomas.girke@ucr.edu>
-Suggests: BiocStyle, knitcitations, knitr, knitrBootstrap,rmarkdown
+Suggests: BiocStyle, knitcitations, knitr,
+        knitrBootstrap,rmarkdown,RSQLite
 Description: The eiR package provides utilities for accelerated
         structure similarity searching of very large small molecule
         data sets using an embedding and indexing approach.
@@ -20,9 +21,9 @@
 URL: https://github.com/girke-lab/eiR
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/eiR
-git_branch: RELEASE_3_16
-git_last_commit: 96ba2db
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: cfdb248
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 21:26:08 UTC; biocbuild
+Packaged: 2023-04-25 20:58:41 UTC; biocbuild
