=== debian/changelog ===
r-bioc-eir (1.40.0+ds-2) unstable; urgency=medium

  * Team upload
  * Take over architecture restriction from debien/tests/control to
    debian/tests/utopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 06:35:01 +0200

r-bioc-eir (1.40.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 22:27:19 +0200
