## r-bioc-eir 1.42.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: eiR
 Type: Package
 Title: Accelerated similarity searching of small molecules
-Version: 1.40.0
+Version: 1.42.0
 Date: 2023-04-14
 Author: Kevin Horan, Yiqun Cao and Tyler Backman
 Maintainer: Thomas Girke <thomas.girke@ucr.edu>
@@ -21,9 +21,9 @@
 URL: https://github.com/girke-lab/eiR
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/eiR
-git_branch: RELEASE_3_17
-git_last_commit: cfdb248
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: b7149c1
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 20:58:41 UTC; biocbuild
+Packaged: 2023-10-24 21:04:50 UTC; biocbuild
