=== debian/changelog ===
r-bioc-eir (1.42.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:10:06 +0100
