=== debian/changelog ===
r-bioc-eir (1.44.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:26:32 +0200

r-bioc-eir (1.44.0+ds-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 30 Jul 2024 15:25:35 +0200

r-bioc-eir (1.44.0+ds-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Drop support for 32-bit architectures, following upstream's decision
    Closes: #1074528
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 12 Jul 2024 11:16:26 +0200
