=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-chemminer,
+               r-bioc-chemminer (>= 3.56.0),
                r-cran-dbi,
                r-cran-snow,
                r-cran-snowfall,
                r-cran-runit,
                r-cran-rcurl,
                r-cran-digest,
-               r-bioc-biocgenerics,
-               r-cran-rcppannoy
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-cran-rcppannoy,
+               architecture-is-64-bit
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-eir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-eir.git
@@ -26,9 +27,12 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-chemminer (>= 3.56.0),
+         r-bioc-biocgenerics (>= 0.50.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1)
 Description: Accelerated similarity searching of small molecules
  The eiR package provides utilities for accelerated
  structure similarity searching of very large small molecule
