=== debian/control ===
Source: r-bioc-eir
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-chemminer,
               r-cran-dbi,
               r-cran-snow,
               r-cran-snowfall,
               r-cran-runit,
               r-cran-rcurl,
               r-cran-digest,
               r-bioc-biocgenerics,
               r-cran-rcppannoy,
               architecture-is-64-bit
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-eir
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-eir.git
Homepage: https://bioconductor.org/packages/eiR/
Rules-Requires-Root: no

Package: r-bioc-eir
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Accelerated similarity searching of small molecules
 The eiR package provides utilities for accelerated
 structure similarity searching of very large small molecule
 data sets using an embedding and indexing approach.
